Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 23 Jan 2014 18:47:31 +0200

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Scott Kelly is next in the rotation.

For telechat 2014-01-23

Reviewer                 LC end     Draft
Rob Austein            T 2014-01-16 draft-ietf-mpls-tp-p2mp-framework-06
Alan DeKok             T 2014-01-17 draft-ietf-mpls-multipath-use-03
Donald Eastlake        T 2014-01-22 draft-ietf-netmod-system-mgmt-11
Hilarie Orman          TR2013-11-18 draft-shore-icmp-aup-09
Tina TSOU              TR2013-11-27 draft-ietf-l2vpn-evpn-req-06
Carl Wallace           T 2014-01-06 draft-ietf-opsawg-lsn-deployment-05
David Waltermire       T 2014-01-16 draft-ietf-pwe3-mpls-tp-cv-adv-05
Glen Zorn              T 2014-01-17 draft-ietf-mpls-moving-iana-registries-03

For telechat 2014-02-06

Dan Harkins            T 2014-02-04 draft-ietf-alto-protocol-25
Julien Laganier        T 2013-12-11 draft-ietf-stox-core-09
Ben Laurie             T 2013-12-11 draft-ietf-stox-presence-07
Brian Weis             TR2013-09-30 draft-ietf-p2psip-drr-11
Klaas Wierenga         TR2013-09-30 draft-ietf-p2psip-rpr-11

For telechat 2014-02-20

Dorothy Gellert        T 2014-02-11 draft-housley-pkix-test-oids-00

Last calls and special requests:

Dave Cridland          E 2013-11-21 draft-dunbar-armd-arp-nd-scaling-practices-07
Tobias Gondrom           2014-01-23 draft-ietf-dane-registry-acronyms-03
Phillip Hallam-Baker     2014-01-27 draft-ietf-qresync-rfc5162bis-09
Steve Hanna              2014-01-28 draft-ietf-v6ops-nat64-experience-09
David Harrington         2014-02-04 draft-ietf-avtext-rtp-duplication-04
Sam Hartman              2014-02-04 draft-ietf-manet-olsrv2-rmpr-optimization-00
Paul Hoffman             2014-02-04 draft-ietf-radext-ieee802ext-10
Jeffrey Hutzelman      E 2013-11-21 draft-ietf-drinks-spp-protocol-over-soap-05
Jeffrey Hutzelman        2014-02-04 draft-ietf-xrblock-rtcp-xr-bytes-discarded-metric-01
Leif Johansson           2014-02-04 draft-ietf-xrblock-rtcp-xr-synchronization-07
Charlie Kaufman          2014-02-18 draft-yourtchenko-cisco-ies-09
Julien Laganier        E 2013-11-21 draft-ietf-websec-key-pinning-09
Sandy Murphy             2013-12-17 draft-ietf-netmod-iana-timezones-03
Ondrej Sury              2013-12-27 draft-ietf-tls-applayerprotoneg-03
Brian Weis             E 2014-01-16 draft-ietf-radext-dynamic-discovery-09
Glen Zorn                2013-08-30 draft-kaplan-insipid-session-id-03
-- 
[email-masked]